name: terminfo
version: 0.4.0.1
id: terminfo-0.4.0.1-ff5b3d5838955b7711e16ccc720f06f4
key: termi_6iVf4EBnOgfIaaOCLRs8jl
license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Stable
homepage: https://github.com/judah/terminfo
synopsis: Haskell bindings to the terminfo library.
description:
    This library provides an interface to the terminfo database (via bindings to the
    curses library).  <http://en.wikipedia.org/wiki/Terminfo Terminfo> allows POSIX
    systems to interact with a variety of terminals using a standard set of capabilities.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules:
    System.Console.Terminfo System.Console.Terminfo.Base
    System.Console.Terminfo.Cursor System.Console.Terminfo.Color
    System.Console.Terminfo.Edit System.Console.Terminfo.Effects
    System.Console.Terminfo.Keys
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/termi_6iVf4EBnOgfIaaOCLRs8jl
library-dirs: /usr/lib/ghc-7.10.3/termi_6iVf4EBnOgfIaaOCLRs8jl
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/terminfo-0.4.0.1
hs-libraries: HSterminfo-0.4.0.1-6iVf4EBnOgfIaaOCLRs8jl
extra-libraries:
    ncursesw
includes:
    ncurses.h term.h
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
haddock-interfaces: /usr/share/doc/ghc/html/libraries/terminfo-0.4.0.1/terminfo.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/terminfo-0.4.0.1
